/* HTML5 Boilerplate  */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 12px; line-height: 1.6em; font-family: Arial, Helvetica, sans-serif; color:#2f2f2f;}

::-moz-selection { background: #2a2a2a; color: #fff; text-shadow: none; }
::selection { background: #2a2a2a; color: #fff; text-shadow: none; }

a { color: #004990; text-decoration:none; }
a:visited { color: #004990; }
a:hover { color: #003970; }
a:focus { outline:none; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: text; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid {  }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

/****************
Site Styles
*****************/

/*======= Header =======*/
body {background:url(/img/bg-banner-.jpg) top center repeat-x;}
#content {}
header {margin: 0 0 30px;}
header.internal {height:200px; background-position:36% -100px;}
nav {background:#fff; font-size:13px; width: 100%; margin:0 auto; position:relative;   padding: 45px 10px 15px;  box-sizing: border-box;  max-width: 960px;}
	nav a {text-shadow:1px 1px 1px #fff; padding:20px;}
	nav a.menu{display: none;}
	nav a.home {background:url(/img/bg-home.png) 0 2px no-repeat; padding:0 15px;margin:0 0 0 30px; }
	nav a#logo {background: url(/img/logo.png) 0 0 no-repeat; width: 193px; height: 90px; display: block; margin: 0; padding: 0; float: left;   margin-top: -35px;}
	nav a.leftNav {margin:0;}
	nav .navigation{float: right;}
h1, h2, h3, h4, h5{font-family: Roboto, Helvetica, Arial, sans-serif;}
	
#ctaHead {max-width: 960px; width: 100%; margin:0 auto; color:#fff; padding:0;}
	#ctaHead .container{max-width: 600px; background: #3f6488; padding: 10px 0 0; margin: 30px 0 0; float: left;}
	#ctaHead h2 {text-shadow: 1px 1px 1px #113558;  font-size: 48px;  margin: 0;  line-height: 1;  padding: 0 20px;  text-transform: uppercase;}
	#ctaHead p {  font-size: 18px;  margin: 5px 0 20px;  line-height: 1.4em;  font-family: Roboto, Helvetica, Arial, sans-serif;  font-weight: 300;  padding: 0 20px;}
	#ctaHead a {display: block;  background: #fff;  font-size: 22px;  padding: 16px;  text-transform: uppercase;  font-family: Roboto, Helvetica, Arial, sans-serif;}
		#ctaHead a span {display:block; float:left;margin:7px 0 0;}
		#ctaHead a span.phone {background: url(/img/bg-phone.png) 0 0 no-repeat; width:25px; height:34px; margin:0 10px;}

#backgroundImage {}
/*======= Content =======*/

	#content .container {background:#fff; margin:0 auto; max-width: 960px; padding:10px; box-sizing:border-box;}

/*======= Product Scroll =======*/
#productScroll {max-width:960px; overflow:hidden; height:125px; position:relative; margin:0;}
	#productScroll h3 {margin:0 0 0 10px;padding:3px 10px; font-size:14px; font-weight:bold; text-transform:uppercase; color:#004990; display:inline-block;}
	#productScroll .prev {background:url(/img/but-scroll-left.png) 0 0 no-repeat; width: 36px; height:36px; display:block;position:absolute; left:5px; top:45px;z-index:30; cursor: pointer;}
	#productScroll .next {background:url(/img/but-scroll-right.png) 0 0 no-repeat; width: 36px; height:36px; display:block;position:absolute; right:5px; top:45px;z-index:30;cursor:pointer;}
		#productScroll .prev:hover, #productScroll .next:hover {background-position:0 -37px;}

	#productScroll .scrollBar {max-width:940px; position:relative; overflow:hidden;height:90px;}
	#productScroll .scrollBar div.items {width:9999em;position:absolute; float:left;}
		#productScroll .scrollBar ul {margin:0 30px; padding:0; width:900px; float:left;}
		#productScroll .scrollBar li {float:left; width:160px; margin:0 10px; list-style:none; padding:0; font-size:11px;text-align:center;}
			#productScroll .scrollBar li a.img {height:65px; display:block;}
				#productScroll .scrollBar li a img {max-height:65px;}
			#productScroll .scrollBar li a {font-weight:bold; text-align:center;}

/*======= Call to Action - Top =======*/		
#ctaTop {background:#3f6488; display:block; width:100%; margin:40px 0 40px; color:#fff; padding:10px 2%; font-size:13px; border-radius:2px; position: relative;   box-sizing: border-box;}	
.lt-ie8 #ctaTop {border:double #3F6488;}
#ctaTop p {padding: 10px 0; margin: 0; font-size: 24px; font-family:Roboto, Helvetica, Arial, sans-serif; font-weight: 100;}
	#ctaTop p strong{display: inline-block;}
	#ctaTop a, #notSure .container a {color:#fff; text-align:center; background:#ea5c0d; font-weight:500; text-transform:uppercase; padding:10px; margin:0; line-height:1.4; font-family:Roboto, Helvetica, Arial, sans-serif; font-size: 18px; margin: 12px 0 0; position: absolute; top: 10px; right: 10px;}
	#ctaTop p strong {font-size: 20px; display: inline-block; margin: 10px 0 0;}
	#ctaTop a:hover, #notSure .container a:hover {background: #EA480D;}
	#ctaTop a:active, #notSure .container a:active {}
	#ctaTop a span, .metalPrices a span, #notSure a span {}
	.lt-ie8 #ctaTop a span, .lt-ie8 .metalPrices a span, .lt-ie8 #notSure a span {margin:-11px 0 0 10px;}

/*======= General Content =======*/
#content .col1 {width:63%; float:left; margin:0 2% 0 0;}
		#content h1 {margin:20px 0 10px; padding:0; color:#004990; font-size:28px; display:inline-block; }
		#content .left, #content img.left {float:left; margin:0 10px 10px 0;}
		#content .right, #content img.right {float:right; margin:0 0 10px 10px;}
		#content img.left, #content img.right {border:3px solid #bdcfe0;}
		#content .col1 img{max-width: 100%;}


#content .col2 {width:35%; float:left; margin:0;}
	#content .col2 h3 {font-size:18px; color:#004990; margin:0; padding:0;}
	#content .col2 p {color:#004990; padding:0 0 10px; margin:0;}
	#content .col2 p.clearfix {padding:0; margin:0; border-bottom:none;}
	
	iframe.googleMap {border:4px double #fff; background:#bdcfe0; margin-bottom: 15px;}
	#content .col2 .metalPrices {color:#fff; padding:10px; background:#4a7c4e; border-radius:2px; position:relative;  min-height:65px; margin:10px 0; margin-bottom:25px;}
		#content .col2 .metalPrices p {border:none; color:#fff; margin:0;padding:0 0 5px;}
		#content .metalPrices .title {font-size:14px; font-weight:bold; font-family: Roboto, Helvetica, Arial, sans-serif;}
		#content .metalPrices img.right {float:right; margin:0; border:none;}
		
		.metalPrices a {color:#fff; text-align:center; background: #115291; font-weight:bold; text-transform:uppercase; padding:10px; font-size:11px; display:inline-block; position:absolute; bottom:-14px;}
		.metalPrices a:hover {background:#08345e;}
		.metalPrices a:active {}
	
blockquote.fullLength {display:block; clear:both; text-align:center; color:#5f5e5e; font-size:24px; font-weight:300;   font-family: Roboto, Helvetica, Arial, sans-serif; padding:50px 0; margin:0; line-height:1.5em;}
	blockquote.fullLength span {color:#8b8b8b;}
	blockquote.fullLength a {color:#fff; padding:5px; font-size:12px; font-weight:bold; background:#6792c3; padding:0px 10px; margin:10px 0; display: inline-block;}
		blockquote.fullLength a:hover{background:#407EAE;}


.break {height:3px; background:#7fa4c7; margin:0 auto; width:960px;}
footer {font-size:12px; background:#9fbbd5; color:#004990; display:block; width: 100%; max-width: 940px; margin:0 auto; padding:20px 10px; box-sizing:border-box;}
	footer p {float:left;}
	#content footer p.col1 {max-width:580px; margin:0 20px 0 0; margin-bottom:0;}
	#content footer p.col2 {max-width:220px; margin:0 20px 0 0; text-align:center;margin-bottom:0;}
	#content footer p.col3 {max-width:340px; text-align:right;margin:0;}

#notSure {background:#3f6488; color:#fff; border-left:none; border-right:none; padding:10px 0; font-size:13px;position:fixed; bottom:0; width:100%; display:none;}
.lt-ie9 #notSure {border:double #3F6488;border-left:none; border-right:none;}
	#notSure .container {margin:0 auto; width:960px; height:37px;}
		#notSure .container p {display:inline-block; margin:11px 0 0;}
	#notSure a.close {background:url(/img/but-cross.png) 0 0 no-repeat; width:14px; height:14px; position:absolute; right:10px; top:26px; cursor:pointer;}
	.lt-ie9 #notSure a.close{top:24px;}
	#notSure a.close:hover {background-position:0 -20px;}

/*========= Internal Styles =========*/

.internal #ctaTop {margin-top:-10px;}
.internal h2 {color:#004990; font-weight:bold; font-size:16px;}
.internal h3 {font-size:14px; color:#004990;}

img.borderImg {border: double #6792C3;background: #83B0D3;}

#content .col2 .productSide h3 {
	background: #c0c0c0;
	color: #004990;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	padding: 5px 10px;
	margin: 5px auto 2px auto;
	display: inline-block;
	width: 94%;
	text-align: center;
}

#content .col2 h4 {color:#004990; margin:5px 0 0; padding-bottom:0; font-size: 14px;}

.productCase {color:#2f2f2f;}
	.productCase img {float:left; margin:0 20px 0 0; max-width:100px;}
	#content .col2 .productCase p {border:none; padding:0; margin:5px;color:#2f2f2f;}
	.productCase a.moreInfo {background:#83b0d3; padding:2px 5px; color:#fff; font-weight:bold; font-size:11px; float:right; margin:0 0 10px;}
		.productCase a.moreInfo:hover{background: #407EAE;}
	.productCase h2 {clear:both; background:#6792c3; color:#fff; font-size: 20px; font-weight:bold; font-size:20px; padding:7px 10px; margin:0 0 15px; line-height: 1;}
	.productCase h2 a {color: #fff;}
	.productSide a.moreProducts {  background: #1F67AD;   padding: 5px 10px;   font-weight: bold;  color: #fff;   float: right;  border: none;  font-size: 12px;  font-family: roboto, Helvetica, Arial, sans-serif;}
	.productSide a.moreProducts:hover{background:#3f6488;}
	.productSide a.moreProducts:active{}
	.productCase.border {border-bottom:1px solid #6792c3; margin-bottom:10px;}

#products .productCase {width:460px; height:200px; margin:0 20px 10px 0; float:left;}
.lt-ie9 #products .productCase {margin:0 5px;}
#products .productCase:nth-of-type(2n) {margin-right:0;}
	#products .productCase img {max-width:100px;}
	#products .productCase p {font-size:11px; width:330px; float:left; color:#385b7e; margin:0;}
	
	#products a.moreInfo {background:#1F67AD; padding:5px 10px; font-weight:bold; color:#fff; float:right; border:none;  font-size:12px;  font-family:roboto, Helvetica, Arial, sans-serif;}
		#products .productCase a.moreInfo {margin:12px 0 0;}
	#products a.moreInfo:hover{background:#3f6488;}
	#products a.moreInfo:active{}

#content .locationBot{border-bottom:1px solid #115291; margin-bottom: 15px; padding:0 0 15px;}
	#content .col2 .locationBot p{padding:0;}

/* ============ Services ============ */

#services {margin:0; padding:0; list-style:none;}
	#services li {float:left; width:180px; text-align:center; height:174px; margin-bottom:10px;}
	#services li.middle {margin:0 10px 10px;}
		#services li img {margin:10px 0;}
		#services li h4 {font-size:16px; color:#3F6488; margin:0;}
	
	#services li{}

/*------ Table Styles --------*/
table {width:100%; text-align:center;}
	table th{background:#6792c3; color:#fff; font-weight:normal; padding:8px 5px;}
		table th h4 {font-size:14px; font-weight:bold; margin:0; text-align:left;}
		table td.first {text-align:left;}
	table tr{border-bottom:1px solid #6792c3;}
	table tr:nth-of-type(2n+1) {background:#c4d2e3;}
	table td{padding:8px 5px;}

/*------ Product Search ------*/
	.productSearch {float:right; border:3px solid #CCC; padding:5px; width:444px;}
		.productSearch .inputField {background:none; border:none; font-size:14px; font-weight:bold; padding:3px; color:#939393;width:410px; float:left;}
		.productSearch .submit {background:url(/img/bg-search.png) 0 0 no-repeat; width:20px; height:20px; float:left; border:none;}

/*------ Pagination ------*/
.pagination {display:block; font-size:11px; font-weight:bold; padding:5px; border-top:1px solid #d0d9e4; clear:both; margin:30px 0 0; color:#385b7e; color:#999;}
	.pagination a {padding:0 5px; color:#385b7e;}
	.pagination.nomargin {margin:0;}
	.pagination span{padding:0 5px;}
	
/*------ Product Table ------*/
table.productTable {font-size:11px; border-bottom:1px solid #6792C3;}
table.productTable tr { border-bottom:none;}
	table.productTable th {padding:8px 5px; text-transform:capitalize; border-right:1px solid #6792C3;}
	table.productTable td {padding:; border-right:1px solid #6792C3;}
	table.productTable tr:nth-of-type(2n+1) {background:none;}
	table.productTable tr td:nth-of-type(2n+1) {background:#C4D2E3;}
	table.productTable .header {font-weight:bold; width:100px; text-align: left;}
	
	#otherInfo table.productTable tr td:nth-of-type(2n+1) {background:none; }
	#otherInfo table.productTable tr td {text-align:left;}
	#otherInfo table.productTable tr {border-top:1px solid #6792C3;}
	#otherInfo table.productTable tr {background:none;}
	#otherInfo table.productTable tr:nth-of-type(2n+1) {background:#C4D2E3;}

/*========= Quote Overlay =========*/
#overlay {width:100%; height:100%; background:rgba(0,0,0,0.5); position:fixed; top:0; left:0; display:none;z-index:60;}
.lt-ie9 #overlay {background:url(/img/bg-black.png);}
#quote {z-index:61;}
.quoteDiv {margin:9px; border:1px solid #c9d7e5;position:relative;}
	#quote .close {background: url(/img/close.png) 0 0 no-repeat; width:30px; height:30px; position:absolute; right:-15px; top:-15px;}
	#quote .title {font-size:20px; color:#004990; margin:15px 10px 0; display:block;}
	#quote p {color:#737272; margin:0 10px; padding:10px 0 5px; font-size:11px;}
	#quote h4 {background:#e9eff5; padding:8px 10px; font-size:14px; font-style:italic; margin:0; color:#385b7e; font-weight:normal; border-bottom:1px solid #c9d7e5; position:relative;z-index:20;}
		#quote h4 span {background:url(/img/but-arrow-hide.png) 0 0 no-repeat; width:14px; height:14px; position: absolute; right:10px; top:11px;}
		#quote h4.down span {background-position:0 -14px;}
		#quote h4.border {border-top:1px solid #c9d7e5;}
	#quote ul {list-style:none; margin:0; padding:5px 0 10px;}
	#quote li {float:left; width:280px; margin:10px; padding:0;}
	#quote label {color:#385b7e; font-weight:bold; font-size:11px;}
	#quote .inputField {padding:10px 5px; border:1px solid #92a9c0; width:268px; margin:0;}
	.lt-ie8 #quote .inputField{margin-left:-10px;}
	#quote p.checkInput {margin:0 10px; padding:10px 0 5px;}
		
	#quote a.next {color:#fff; text-align:center; background: #115291; padding:8px 20px 5px; font-weight:bold; color:#fff; right:9px; bottom:9px; position:absolute;z-index:15;}
	#quote a.next:hover{background:#08345e;}
	#quote a.next:active{}
	.quoteDiv {overflow:hidden;}
		.quoteDiv p {margin:0 10px; padding:10px 0 5px;}
		.quoteDiv .showDiv {display:none;}
	#quote0 .showDiv {display:block; padding:15px 10px;}
	
/*---- Product Table ----*/
	table#productSelect {text-align:left; font-size:11px;}
		table th.firstColumn {width:140px;text-align:left;}
			table tr.darkBlue th{background:#c9d4df;}
			table tr.whiteBg {border-bottom:none;}
			table tr.whiteBg th{background:#fff;padding:17px 0 0;}
			table th select {float:left; margin:0 5px;}
				a.addProduct {background:url(/img/but-add-remove.png) 0 0 no-repeat; width:19px; height:19px; float:left; margin:0 5px; cursor:pointer;}
			#quote table ul {margin:0; padding:0;}
				#quote table li {width:auto; margin:0 5px; height:auto;}
				#quote table li input{width:50px;}
				#quote table a.next {position:relative; float:right; top:auto; left:auto;}
	#quote label span.sml {font-size:8px;}
	a.removeProduct {background: url(/img/but-add-remove.png) 0 -19px no-repeat; width:19px; height:19px; position:absolute; right:0; margin:-4px 0 0 0; cursor:pointer;}
	#quote select {font-size:11px;}
	
	#quote4 .col1 {width:280px; margin:0 10px; float:left;}
		#quote4 a {font-size:11px; display:block; text-align:right; cursor:pointer;}
		#quote4 a.border { border-bottom:1px solid #d3dbe3;}
		#quote4 .col1 p, #quote4 .col2 p {margin:0}
	#quote4 .col2 {width:280px; margin:0 10px; float:left;padding:8px 0 0;}
		#quote4 .col2 p {margin:0; padding:2px 0;}
	#quote4 strong {font-size:12px; color:#383838;}
		#quote4 .blue {color:#385b7e; font-weight:bold;}
	#quote4 .col2 .inputField{width:80px;}
	
	#quote .col2 .submit {color:#fff; text-align:center; background: #115291; padding:10px 20px; font-weight:bold; color:#fff; right:9px; bottom:9px; position:absolute;z-index:15; border: none;}
	#quote .col2 .submit:hover{background:#08345e;}
	#quote .col2 .submit:active{}
	#quote label.error {color:#C00; font-weight:normal;}
	
	#completed {background:#d5ffbe; color:#336617; border:1px solid #a5d08d; padding:5px; margin:5px 0 0; text-align:center; text-transform:uppercase; font-weight:bold; display:none;}

.clear {clear:both;}

/*======= Error On Validation ======*/
.error {color:#da2c2c;}
input.error {border:1px solid #da2c2c;}

/*====== Quote Spinner ========*/
	#spinner {background: url(/img/progress.gif) 13px 13px no-repeat #fff; width:50px; height:50px; display:none; position:absolute; top:50%; left:50%; margin:-25px 0 0 -25px; z-index:50; }
	
/*---- Contact Form ----*/
	#contactForm {
	text-align: center;
	padding: 30px;
	border: solid 1px #ccc;
	background: #f0f0f0;
	border-radius: 2px;
	}

	#contactForm label, #contactFormSA label {
		color:#385b7e; 
		font-weight:bold; 
		font-size:11px; 
		display:block;
		text-align: left;
		width: 280px;
		margin: auto;
	}

	@media(max-width: 700px) {
		#contactForm label, #contactFormSA label {
			width: 100%;
		}
	}
	.inputContact, .inputSubject {padding:10px 5px; border:1px solid #92a9c0; width:268px; margin:0 0 5px;}
	#confirmEmail{display:none;}
	.inputSubject {width:568px;}
	.textContact {background: #fff; padding:6px 5px; border:1px solid #92a9c0; width:268px; margin:0 0 5px; min-height:100px;}
	#contactForm .submit, #contactFormSA .submit {background:#115291; padding:8px 20px 8px; font-weight:bold; color:#fff; border:none; font-size:13px; text-transform:uppercase; z-index:15; margin:10px 0 0;}
	#contactForm .submit:hover, #contactFormSA .submit:hover{background:#08345e;}
	.inputContact.sml {margin:10px 0 5px;}

	.contactResult{clear: both; padding: 5px 0;}
	.contactResult .success{padding: 10px; background:#eaffe0; color:#54a72d; border:1px solid #54a72d; margin:10px;}

/*---- Dropdown Contact ----*/
ul.storeDrop {position:relative; list-style:none; background:#3f6488; color:#fff;  padding:12px 10px; display:block;}
	ul.storeDrop > li {font-size:18px; font-style:italic; background:url(../img/arrow-choose.png) top right no-repeat; float:left; padding:0 30px 0 0;margin: 0 20px 0 0;}
	ul.storeDrop li#selectedBranch {background:none;}
	ul.storeDrop a {cursor:pointer;}
		ul.storeDrop ul {display:none; position:absolute; top:8px; left:155px; font-size:14px; margin:0; padding:5px 10px; list-style:none;}
		ul.storeDrop a{color:#fff;}
			ul.storeDrop ul li {border-bottom:1px solid #fff;padding:5px;}
			ul.storeDrop ul li.last {border-bottom:none;}
				ul.storeDrop ul li a {color:#fff;}
				
	#hideContactQld, #hideContactSA, #hideContactWA {display:none;}
		
	ul.storeDrop ul {background: #D8451D;}	


/*---- Old Drums CTA ----*/
#oldDrums {background:url(/img/old-drum-bg.jpg); color:#fff; margin:10px 0 25px; padding:10px; border-radius: 2px;}
#oldDrums img.left {border:none; margin:0 10px 10px -20px;}
#oldDrums p.title {border:none; font-size:14px; font-weight:bold;}
#content .col2 #oldDrums p {color:#fff;border:none; margin:0; padding:0 0 5px;}

/*========= Product Descriptions ===========*/
#content #productContent {}
#content #productContent h1{clear:both; display:block; background:none;}
	#content #productContent .col1{width:460px;}
	
	#content #productContent h4 {font-size:14px; margin:5px 0 0;color:#004990;}
	#content #productContent h5 {font-size:12px; margin:5px 0 0;color:#004990;}
	#content #productContent .col2{width:460px;}
		#content #productContent .col2 p{color:#2f2f2f; margin:0; padding:0; border:none;}

#maintain {padding:0; background:#e5ecff; border:1px solid #5e89ff; text-align:center;}
	#maintain p {color:#5e89ff;font-size: 0.9em;}

.strippers{float: right; margin: 0 0 0 20px;}

/*========= Box Shadow =========*/
#ctaTop a, #notSure .container a, .productCase a.moreInfo, #quote, #quote a.next, #spinner {}

/*========= Border Radius - 2px Top ===========*/
#content .container, .internal #ctaTop, .break {-webkit-border-top-left-radius: 2px;-webkit-border-top-right-radius: 2px;-moz-border-radius-topleft: 2px;-moz-border-radius-topright: 2px;border-top-left-radius: 2px;border-top-right-radius: 2px;}

/*========= Border Radius - 2px Bottom ===========*/
nav{-webkit-border-bottom-right-radius: 2px;-webkit-border-bottom-left-radius: 2px;-moz-border-radius-bottomright: 2px;-moz-border-radius-bottomleft: 2px;border-bottom-right-radius: 2px;border-bottom-left-radius: 2px;}

/*========= Border Radius - 2px All Corners ===========*/
#ctaHead a, .productCase a.moreInfo, #quote .inputField, .quoteDiv, .inputContact, .textContact, .inputSubject {-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}

/*========= Border Radius - 10px All Corners ===========*/
#ctaTop a , .metalPrices a, #notSure a, #products a.moreInfo, #quote a.next, ul.storeDrop, ul.storeDrop ul {-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}

/*========= Border Radius - 5px All Corners ===========*/
.productSide a.moreProducts, .productSearch, #quote, #quote .col2 .submit, #contactForm .submit,#contactFormSA .submit, #spinner {-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}



/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 680px) {

}

@media only screen and (min-width: 700px) and (max-width: 770px) {
	#ctaTop p{font-size:20px;}
	#ctaTop p strong{font-size: 17px;}
}
/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */
@media only screen and (max-width: 700px) {
	nav{text-align: center; padding: 15px 10px; z-index: 1000;}
	nav a#logo{background:url(/img/cable-makers-logo.png) 0 0 no-repeat; background-size: 100%;}
		nav a#logo{display: inline-block; float: none; margin: 0;}
		.navigation{display: none;}
		nav .navigation{float: none;}
	nav a.menu{background:url(/img/menu.png) 0 0 no-repeat; width: 23px; height: 21px; position: absolute; padding: 0; right: 10px; top: 10px;z-index: 1000; border: none;display: block;}
		nav a {display: block; margin:0; padding: 10px; border-bottom: 1px solid #ccc; text-align: left;}
		nav a.home{margin:0; padding: 10px; background: none;}

		.internal #ctaTop{display:none;}
	#ctaTop p {line-height: 1.2;}
	#ctaTop a, #notSure .container a{display: block; float: none; margin: 0; position: relative; top: auto; right: auto;}

	#content .col1, #content .col2{width:100%; float: none; margin-bottom: 10px;}
	#content .col2{margin-top: 40px;}
	
	#content footer p.col1, #content footer p.col3{max-width: 100%; float: none; text-align: center;}
	
	#products .productCase{width: auto; height: auto; float: none; margin: 0 0 20px;}
		#products .productCase p {float: none; width: auto; font-size: 12px;}

		#products .productCase a.moreInfo{margin: 10px 0;}

		#content .container img{max-width: 100%;}

		.strippers{float: none; margin: 0;}
		#services li{width: 48%;}
		#services li.middle{margin: 0 0 10px;}


		.textContact{width: 100%; box-sizing:border-box;}
		.inputContact, .inputSubject {width: 100%; box-sizing:border-box;}
		#contactForm .submit, #contactFormSA .submit{width: 100%; padding: 10px;}

		#content #productContent .col1, #content #productContent .col2{width: auto;}

		#productScroll .scrollBar li{width: 80px;}
			#productScroll .scrollBar li a.img{height: 50px;}
			#productScroll .scrollBar li a img{max-height: 65px;}
}


@media only screen and (min-width: 35em) {
  

}

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}


.slide {
  float: right;
/*  width: 360px;*/
  margin: 30px 0 0 0;
}

.slide a {
  background: none !important;
  padding: 0 !important;
}

@media(max-width: 700px){
  .slide {
    float: none;
    width: 80%;
    margin: auto;
  }
  
  .slide img {
    display: block;
    margin: auto;
    padding-top: 50px !important;
  }
}

/* Products Warning Label */
.warning-message {
	width: 100%;
	margin: 0 auto;
	text-align: center;
    margin-bottom: 1.5rem;
	background-color: #EF3E42;
}

.inner-warning-message {
	border-radius: 5px;
	padding: 1rem;
	display: inline-block;
	/* background-color: #EF3E42; */
}

.inner-warning-message p {
	color: #fff;
	font-size: 1rem;
	margin: unset;
	margin-bottom: 5px;
	padding: 3px 10px;
}

.inner-warning-message p span {
	font-weight: bold;
}